{
  "item.wishlist.cushion": "Cushion",
  "cushion.no_space":"No space to sit",
  "wishlist.advancements.sit_on_cushion.title": "Take a Rest",
  "wishlist.advancements.sit_on_cushion.description": "Sit in a Cushion",
  "wishlist.advancements.sit_on_bastion_remnant.title": "The Hottest Seat",
  "wishlist.advancements.sit_on_bastion_remnant.description": "Sit in a Bastion Remnant",
  "wishlist.advancements.sit_on_ancient_city.title": "The Darkest Seat",
  "wishlist.advancements.sit_on_ancient_city.description": "Sit in an Ancient City",
  "wishlist.advancements.sit_on_end_city.title": "The Furthest Seat",
  "wishlist.advancements.sit_on_end_city.description": "Sit in an End City"
}
